<?php

namespace Home\Controller;

use Think\Controller;

class CommonController extends Controller {
	public function Header() {
		$this->test = 'Header';
		$this->display ();
	}
	public function Master() {
		$this->test = 'Master';
		$this->display ();
	}
	public function Banner() {
		$this->test = 'Banner';
		$this->display ();
	}
	public function Verify() {
		ob_clean ();
		$Verify = new \Think\Verify ();
		$Verify->entry ();
	}
}